<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package gaffer
 */

get_header(); ?>

		<main id="main" class="site-main" role="main">
            <h1>
                <a href="<?php the_field('url-post'); ?>" target="_blank">
                    <?php the_title(); ?><img src="<?php echo get_template_directory_uri(); ?>/img/launch@2x.png">
                </a>
                <span>
                    <?php 
                        if (get_field('injury_report')) {
                            ?>
                            <div class="player_injured <?php the_field('injury_report'); ?>">
                            </div>
                    <?php
                        }
                    ?>        
                </span>
            </h1>
            <span class="date"><?php echo get_the_date( 'm.d' ); ?></span>
            <span class="source"><?php the_field('source_name'); ?></span>
		</main><!-- #main -->

<?php
get_footer();
