<?php
/**
 * @package gaffer
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <ul>
        <?php
        
        $test = get_field('page-category');
        
        $args = array(
            'category' => $test,
            'numberposts' => -1
        );

        $myposts = get_posts( $args );
        
        foreach ( $myposts as $post ) : setup_postdata( $post ); ?>
            <li>
                <span class="date"><?php echo get_the_date( 'm.d' ); ?></span>
                <span class="source"><?php the_field('source_name'); ?><span>
                    <?php 
                        if (get_field('injury_report')) {
                            ?>
                            <div class="player_injured <?php the_field('injury_report'); ?>">

                            </div>
                    <?php
                        }
                    ?>        
                </span></span>
                <a href="<?php the_field('url-post'); ?>" target="_blank"><?php the_title(); ?>
                </a>
            </li>
        <?php endforeach; 
        wp_reset_postdata();?>

    </ul>
</article><!-- #post-## -->
