<?php

/**
 * Template Name: Home Page
 *
 * @package gaffer
 */

get_header(); ?>
<aside id="secondary" class="widget-area" role="complementary">
    <header class="entry-header">
        <h3>tactically sound<br>
            football<br>
            news & stats</h3>

    </header><!-- .entry-header -->
        <div class="tab league_table">
            <input id="table" type="checkbox">
            <label for="table">    
                <h2>The Table</h2>
            </label> 
            <?php if(get_field('league_table', 'option')): ?>
            <ol class="table">
                 <?php while(has_sub_field('league_table', 'option')): ?>
                <li>
                    <div>
                        <span class="table_crest"><img src="<?php the_sub_field('table_crest'); ?>"></span>
                        <span class="table_team"><?php the_sub_field('table_team'); ?></span>
                        <span class="table_points"><?php the_sub_field('table_points'); ?></span>
                        <?php if( get_sub_field('table_gaffer_link') ): ?>
                            <span class="table_gaffer_link"><a href="<?php the_sub_field('table_gaffer_link'); ?>">Link</a></span>
                        <?php endif; ?>
                    </div>    
                </li>
                <?php endwhile; ?>
            </ol>     
            <?php endif; ?>    
        </div>   

        <div class="tab wanker">
            <input id="wanker" type="checkbox">
            <label for="wanker">  
                <h2>The Weekly Wanker</h2>
            </label>    
            <span class="insta_pic">
                <img src="<?php the_field('weekly_wanker', 'option'); ?>">
                <div class="weekly_wanker_caption"><?php the_field('caption', 'option'); ?></div>
            </span>
        </div>

        <div class="tab instagram">
            <input id="instagram" type="checkbox">
            <label for="instagram">
                <h2>Instagram</h2>
            </label>    
            <span class="insta_pic">
            <?php
                $access_token = '4329595618.8950f54.ecc055b778be430382a124cc58ee5cb6';
                $username = 'gaffer_co';
                $user_search = rudr_instagram_api_curl_connect("https://api.instagram.com/v1/users/search?q=" . $username . "&access_token=" . $access_token);
                $user_id = $user_search->data[0]->id; 
                $return = rudr_instagram_api_curl_connect("https://api.instagram.com/v1/users/" . $user_id . "/media/recent/?access_token=" . $access_token . '&count=1');
                
                foreach ($return->data as $post) {
                    echo '<a href="https://www.instagram.com/gaffer_co/" target="_blank"><img src="' . $post->images->standard_resolution->url . '" /></a><p class="insta_caption">' . $post->caption->text . '</p>';
                }
            ?>
            <a href="https://www.instagram.com/gaffer_co/"><img class="insta_logo" src="<?php echo get_template_directory_uri(); ?>/img/insta-logo.png"></a></span>
        </div>
</aside><!-- #secondary -->

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
            <h2 class="title-skinny">The Skinny</h2>
			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content-home', 'page' );

			endwhile; // End of the loop.
            the_posts_navigation();
			?>
		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
